Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230836 - FC7T2 configures xorg to use vesa driver instead of nv
Summary: FC7T2 configures xorg to use vesa driver instead of nv
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-03 12:23 UTC by Bernd Bartmann
Modified: 2018-04-11 07:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-12 16:15:36 UTC


Attachments (Terms of Use)
xorg.conf file created during FC7T2 install (deleted)
2007-03-03 12:23 UTC, Bernd Bartmann
no flags Details
xorg log file (deleted)
2007-03-03 12:24 UTC, Bernd Bartmann
no flags Details
output of dmesg (deleted)
2007-03-03 12:24 UTC, Bernd Bartmann
no flags Details
output of lspci -vv (deleted)
2007-03-03 12:25 UTC, Bernd Bartmann
no flags Details

Description Bernd Bartmann 2007-03-03 12:23:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2

Description of problem:
My system has a GeForce 7600 GS graphics card, but FC7T2 setup xorg.conf to use the vesa driver.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. install FC7T2 on a system with a GeForce 7600 GS graphics card
2.
3.

Actual Results:


Expected Results:


Additional info:

Comment 1 Bernd Bartmann 2007-03-03 12:23:50 UTC
Created attachment 149173 [details]
xorg.conf file created during FC7T2 install

Comment 2 Bernd Bartmann 2007-03-03 12:24:07 UTC
Created attachment 149174 [details]
xorg log file

Comment 3 Bernd Bartmann 2007-03-03 12:24:32 UTC
Created attachment 149175 [details]
output of dmesg

Comment 4 Bernd Bartmann 2007-03-03 12:25:02 UTC
Created attachment 149176 [details]
output of lspci -vv

Comment 5 Jeremy Katz 2007-03-05 20:42:05 UTC
May be the xinf file in the nv driver package being malformed or it might be a
rhpxl bug.

Comment 6 Chris Lumens 2007-03-07 15:54:42 UTC
I don't believe this card is listed in the nv.xinf file.

Comment 7 Adam Jackson 2007-03-12 16:15:36 UTC
Indeed it is not.  Fixed in 1.99.1-2.


Note You need to log in before you can comment on or make changes to this bug.